/* @override 
	http://media.playpark.net/PP/black_heaven2/css/style.css */


body {
	background-color: black;
	color: white;
}


.img-responsive {
	margin:0 auto;
}

#black_heaven { 
	background: url(http://media.playpark.net/PP/black_heaven/media/bg01.jpg) 50% 0 no-repeat fixed black; 
	height: auto;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 100%; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
	padding-top: 70px;
	padding-right: 0;
	padding-left: 0;
	border-top-style: solid;
	border-top-color: black;
}

.tab_content .row {
	background-color: #000000;
}

.header_text {
	font: 2.5em 'Bangers', cursive;
	font-weight: bold;
	text-align: center;
	color: #c1f0e8;
	letter-spacing: 2px;
	text-shadow: 0 0 15px #000000;
}

h2 {
	font: 2.5em 'Bangers', cursive;
}

.social_share {
	text-align: right;
	margin-top: 30px;
}

.twitter-share-button, .fb-share-button {
	float: right;
	margin-left: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.row {
	padding-top: 15px;
	padding-bottom: 20px;
	background-color: rgba(0, 0, 0, 0.3);
	margin-top: 10px;
}

ul.nav {
	border-style: none;
}

.centered-pills {  
    text-align: center;
}
.centered-pills ul.nav-pills {
    display: inline-block;
}
.centered-pills li a {
    display: inline;
    -webkit-border-radius: 25px;
    border-radius: 25px;
	padding-right: 30px;
	padding-left: 30px;
	font-weight: bold;
	background-color: black;
}

.centered-pills a {
	color: white;
	background-color: black;
	color: white;
}

ul.nav.nav-pills li.active a  {
	border-style: none;
	color: red;
	font-weight: bold;
	background-color: black;
}

ul.nav.nav-pills li a:hover {
	background-color: #6c0000;
	border-style: none;
	color: white;
	font-weight: bold;
}

.centered-pills li.active {
	color: white;
}

* html .centered-pills ul.nav-pills, *+html .centered-pills ul.nav-pills {
    display: inline;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.content {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 15px;
	text-shadow: 0 0 15px #000000;
}

footer {
	font-size: 11px;
	text-align: center;
	color: white;
	font-weight: bold;
	background-color: #000b39;
	padding-bottom: 50px;
	padding-top: 40px;
}

#navbar {
	text-align: center;
}

nav.navbar.navbar-default.navbar-static-top {
	background-color: #900202;
	position: fixed;
	width: 100%;
}

ul.topnav {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 90px;
}

ul.topnav li {
	display: inline-block;
	font-family: 'Exo 2', sans-serif;
	padding-right: 10px;
	padding-left: 20px;
}

ul.topnav li a:link, ul.topnav li a:visited {
	background-color: transparent;
	color: white;
}

ul.topnav li a:hover {
	background-color: transparent;
	color: #6ae4ff;
}

.tooltip-inner {
	padding: 7px;
	margin-top: -10px;
	font-size: 14px;
	font-weight: bold;
	width: 200px;
}

/* Desktop */

@media (min-width: 1200px) {


}

/*Tablet Portrait Format*/
@media (min-width: 768px) and (max-width: 991px) {


}


/*Tablet Landscape Format*/
@media (min-width: 992px) and (max-width: 1199px) {


}


/*Mobile Format*/
@media (max-width: 760px) {
button.navbar-toggle {
	border-style: solid;
	background-color: white;
}

ul.topnav.nav {
		margin: -23px 0 0;
		padding: 0;
	}

	ul.topnav.nav li {
		width: 100%;
		margin: 0;
		padding: 0;
	}	

	ul.nav.nav-pills {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

#navbar ul.topnav.nav {
	margin-top: 0;
}

ul.nav li {
		margin: 10px auto;
		width: 100%;
		float: left;
		display: block;
	}

}
